        #lean_overlay {
        position: fixed;
        z-index:100;
        top: 0px;
        left: 0px;
        height:100%;
        width:100%;
        background: #000;
        display: none;
        }

        #dexinfo{
        width: 400px;
        padding: 30px; 
        display:none;
        background-color: #fff;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        border: 3px solid #78CC5E;
        }

        #nfeinfo{
        width: 400px;
        padding: 30px; 
        display:none;
        background-color: #fff;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        border: 3px solid #78CC5E;
        }


        a#go{
            border-bottom: 1px dashed
        }

        h1{
            font-family: 'Bubblegum Sans', Helvetica, sans-serif;
            font-size: 55px;
        }

        h2{
        font-size:20px;
        font-family:Arial, Helvetica, sans-serif;
        }

        h3{
            font-family: 'Press Start 2P', Arial, Helvetica, sans-serif;
            font-size: 14px;
            margin-left:180px;
            margin-top: -40px;
            color: #78CC5E;
        }

        p{
           font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        }
        
        .settings{
            font-weight:bold;
        }

        .displayResults{
            text-align: center;
        }


        table.header{
            border-collapse:collapse;
            margin:auto;
            border: 0;
        }

        img.headerPKMN{
            margin-left: -8px;
            margin-top: 5px;
        }

        table.results {
        border-collapse:collapse;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        width:355px;
        margin:auto;
        border: 0;
        }

        table.results, tr.results{
        border:1px solid black;
        padding:10px;
        }

        th.results {
        text-align:center;
        border:1px solid black;
        }

        td.results {
        padding: 10px;
        border: 0px;
        text-align:center;
        }

        td.typesleft{
        padding-right: 1px;
        margin-right: 0px;
        border: 0px;
        }

        th.results{
        font-size:1.1em;
        padding-top:5px;
        padding-bottom:4px;
        background-color:#CDF77D;
        color:#ffffff;
        }

        table.settings {
        border-collapse:collapse;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        width:100%;
        text-align:center;

        }
        table.settings, tr.settings{
        border:0px solid black;
        padding:10px;
        text-align:center;
        width:100%;
        }

        td.settings {
        padding: 10px;
        border: 0px;
        vertical-align:middle;
        text-align:center;
        }

        label{
        border-bottom: 1px dashed
        }


        a:link {color:#000000; text-decoration:none;}    /* unvisited link */
        a:visited {color:#000000; text-decoration:none;} /* visited link */
        a:hover {color:#a0a0a4; text-decoration:none}   /* mouse over link */
        a:active {color:#000000; text-decoration:none}  /* selected link */

        a.headerLink:hover{
            color:#000000; text-decoration:none
        }

        span.version{
        border-bottom:1px dotted;
        }

        p.encounters{
        font-size:0.7em;
        }

        p.etc{
        font-size:0.6em;
        color:#ffffff;

        }

        .tinytext{
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size:0.6em;
        font-style:italic;
        }

        .shiny-alert{
        border:solid 1px #DEDEDE;
        background:#FFFFCC;
        color:#222222;
        padding:4px;
        text-align:center;
        width:140px;
        font-size:11px;
        font-family:Arial, Helvetica, sans-serif;
        }

        .pkrs-alert{
        border:solid 1px #B43872;
        background:#F1CFDF;
        color:#BA3A76;
        padding:4px;
        text-align:center;
        width:140px;
        font-size:11px;
        font-family:Arial, Helvetica, sans-serif;
        }

        .alert-info{
        border:solid 1px #DEDEDE;
        background:#FFFFCC;
        color:#222222;
        padding:4px;
        text-align:center;
        width:350px;
        font-size:11px;
        font-family:Arial, Helvetica, sans-serif;
        }

        div#qTip {
        padding: 3px;
        border: 1px solid #666;
        border-right-width: 2px;
        border-bottom-width: 2px;
        display: none;
        background: #D0EE8E;
        color: #000;
        font: bold 9px Verdana, Arial, sans-serif;
        text-align: left;
        position: absolute;
        z-index: 1000;
        }

        /* link to us/affiliate table  */
        table.affiliate { width: 100%; padding: 0px; border: none; border: 1px solid #789DB3;}
        table.affiliate tr.affiliate td.affiliate { border-right: 1px solid #ff0000;  }

        /* aligning the page and footer */

        body {
        margin: 0;
        height: 100%;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        }

        .wrapper {
        /*height:100%*/
        /*margin: 0 auto -155px;*/
        }

        .footer, .push {
        height: 55px;
        }

        .subTopImg{
        text-align:center;
        height:15px;
        width:100%;
        padding-top:5px;
        padding-bottom:5px;

        }

        #footer{
        border:1px dashed #000;
        width:60%;
        margin:0 auto; 
        background: #B5EF5D;
        -moz-box-shadow: 5px 5px 3px #888;
        -webkit-box-shadow: 5px 5px 3px #888;
        box-shadow: 5px 5px 3px #888;
        }
        

        /* end aligning page and footer */

        /* footer content */

        table.footer{
        border-collapse:collapse;
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size:0.7em;
        font-style:italic;
        margin: 0 auto;
        }
        table.footer, tr.footer{
        border:0px solid black;
        padding:10px;
        }
        td.footer {
        padding: 10px;
        border: 0px;
        vertical-align:middle;
        text-align:center;
        }


        /* end footer content */


        div#qTip {
        padding: 3px;
        border: 1px solid #666;
        border-right-width: 2px;
        border-bottom-width: 2px;
        display: none;
        background: #D0EE8E;
        color: #000;
        font: bold 9px Verdana, Arial, sans-serif;
        text-align: left;
        position: absolute;
        z-index: 1000;
        }
        
        div.c1 {
            text-align: center
        }
        
        #page{
            text-align:center;
            width:100%;
        }
        
        .top3_settingsboxes{
            position:relative;
            float:left;
            margin: 0px 15px 15px 0px;
            padding:5px;
            text-align:center;
            width:175px;
            display:inline-block;
            
        }
        
        .settings_container{
            margin: 0 auto; 
            text-align:center; 
            display:inline-block;
        }

        .clearboth{
            clear:both;
        }
        
        .topHeadImg{
            border:0;
        }
        

        /*
        begin mobile stylesheet
        */
    @media only screen and (max-device-width: 480px) {
            body{
                width:460px;
            }

            .topHeadImg{
                width:320px;
                height:40px;
            }

            .top3_settingsboxes{
                float:none;
            }

            #footer{
                width:100%;
            }
    }

#moreOptions{
    display:none;
    padding:5px;
}

#expandOptions{
    border-bottom:double;
    font-weight: bold;
}

p#backBtn{
    text-align:center;
}